/*     1108265 : 서브 상단      */
.textarea__1108265__ {padding:20px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-sang-dan1693379353178.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__1108265__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__1108265__ .eng_name {font-size:14px;}
.textarea__1108265__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__1108265__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__1108265__ .pc { display: none; }
.textarea__1108265__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__1108265__ {padding:100px 0 50px;}

.textarea__1108265__ p {font-size:23px}

.textarea__1108265__ .eng_name {font-size:18px;} 
.textarea__1108265__ .kor_name {font-size:40px;} 
.textarea__1108265__ .sun {margin:28px auto;}

.textarea__1108265__ .pc {display: block;}
.textarea__1108265__ .mb {display: none;}
}

/*     1100675 : BLANK 컨텐츠      */
.blank__1100675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1100675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100675__ {height:40px}
}

/*     1100685 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3; font-weight:300; }

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1100695 : BLANK 컨텐츠      */
.blank__1100695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1100695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100695__ {height:20px}
}

/*     1100705 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#193d70; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__262995__ {flex-wrap:nowrap; gap: 30px;}
.textarea__262995__ p {font-size:23px; width:590px;flex-wrap:nowrap;}
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1100715 : BLANK 컨텐츠      */
.blank__1100715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1100715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100715__ {height:40px}
}

/*     1100725 : BLANK 컨텐츠      */
.blank__1100725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1100725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100725__ {height:40px}
}

/*     1100735 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1100745 : BLANK 컨텐츠      */
.blank__1100745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1100745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100745__ {height:20px}
}

/*     1100755 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div{ text-align: center; color:#222222; width: 160px; height: 160px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #0e66b6;  box-sizing: border-box;} 

.title__263455__ div:nth-child(2n) {border:2px solid #343434;}
.title__263455__ div .sun_d {border:2px dashed #0e66b6; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #343434; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#343434;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#0e66b6;}
.title__263455__ div span { font-weight: 300; }

@media all and (min-width:1024px){
	.title__263455__ {display:flex;gap:60px;  flex-wrap: wrap;justify-content: center;}

	.title__263455__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 250px; height: 250px;}
.title__263455__ div .sun_d2 {width: 250px; height: 250px;}
	.title__263455__ div h3 { font-size: 28px; color:#1f4274;}
	.title__263455__ div span { font-size: 23px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1100765 : BLANK 컨텐츠      */
.blank__1100765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1100765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100765__ {height:40px}
}

/*     1100775 : BLANK 컨텐츠      */
.blank__1100775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1100775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100775__ {height:40px}
}

/*     1100785 : 타이틀 텍스트      */
.text__255745__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1em;
}
.text__255745__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}
.text__255745__ font{color:#4aedff;}

@media all and (min-width:1024px){
	.text__255745__ p {font-size:40px}
.text__255745__ p span {font-size:18px;}
}

/*     1100795 : BLANK 컨텐츠      */
.blank__1100795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1100795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100795__ {height:15px}
}

/*     1100805 : 한줄 텍스트      */
.text__1100805__{display:flex;flex-wrap:wrap;gap:20px;}
.text__1100805__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#fff;letter-spacing:-0.03em;line-height:1.5em;
}
.text__1100805__ .left{display:grid; gap:10px;width:100%;}
.text__1100805__ .content{display:grid; gap:10px; align-items: center;}
.text__1100805__ .box{width:100%; padding:15px;box-sizing:border-box;}
.text__1100805__ .box p span{color:#fff799;}
.text__1100805__ .black_b{background-color:rgba(71, 106, 157, 0.5);}
.text__1100805__ .green_b{background-color:rgba(10, 110, 115, 0.5);}
.text__1100805__ .green{position:relative;}
.text__1100805__ .green:after{content:'클리어'; width:60px; height:60px; border-radius:50%;text-align:center;color:#fff;font-weight:700;font-size:16px;
background: rgb(21,86,92); background: linear-gradient(144deg, rgba(21,86,92,1) 0%, rgba(27,140,150,1) 65%);padding:20px 0; box-sizing:border-box;
position:absolute;top:50%;right:0%;transform:translate(0,-50%);}

@media all and (min-width:1024px){
	.text__1100805__{flex-wrap:nowrap;gap:10px;justify-content: space-between;}
	.text__1100805__ .left{width:auto;}
	.text__1100805__ p {font-size:23px}
	.text__1100805__ .box{width:684px; padding:20px 15px;}
	.text__1100805__ .green:after{font-size:23px;width:90px; height:90px;padding:28px 0;right:-7%}
}

/*     1100815 : BLANK 컨텐츠      */
.blank__1100815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1100815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100815__ {height:40px}
}

/*     1100825 : BLANK 컨텐츠      */
.blank__1100825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1100825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100825__ {height:40px}
}

/*     1100835 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1100845 : BLANK 컨텐츠      */
.blank__1100845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1100845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100845__ {height:10px}
}

/*     1100855 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.textarea__266635__  .pcpc {display:none;}
.textarea__266635__  .mm {display:block;text-align:left}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.textarea__266635__  .mm {display:none;}
.textarea__266635__  .pcpc {display:block;}
}

/*     1100865 : BLANK 컨텐츠      */
.blank__1100865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1100865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100865__ {height:20px}
}

/*     1100875 : 이미지      */
.img__456405__ {max-width:100%;word-break:keep-all;}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #193d70;  padding: 0 0 0 15px;color:#193d70;}
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #193d70; font-size: 20px;}
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #193d70; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }
.img__456405__ .right li .txt {line-height: 1.3em;}

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -12px; margin-bottom: 12px; padding: 50px 50px; gap: 45px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:23px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 23px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #193d70; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 23px; padding-left: 0; }
	.img__456405__ .right li .txt {width:76%;}
} 

/*     1100885 : BLANK 컨텐츠      */
.blank__1100885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1100885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1100885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1100885__ {height:20px}
}

/*     1108275 : 타이틀 텍스트      */
.text__1108275__ {padding:40px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-ha-dan_-bae-gyeong1692860703121.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__1108275__>div {width:100%; margin:0 auto;}
.text__1108275__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__1108275__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__1108275__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__1108275__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;  justify-items: center;}
.text__1108275__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__1108275__ {padding:90px 0px;}
.text__1108275__>div {width:1240px;}
.text__1108275__ p {font-size:23px}

.text__1108275__ .title {font-size:20px; margin-bottom:15px;}
.text__1108275__ .title02 {font-size:40px; margin-bottom:50px;}

.text__1108275__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

